Bug 187715 - rawcode IME needs to read code sequences more consistently
rawcode IME needs to read code sequences more consistently
Product: Fedora
Classification: Fedora
Component: scim (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: FutureFeature, i18n
Depends On:
Blocks: Indic SCIM
  Show dependency treegraph
Reported: 2006-04-03 00:28 EDT by Lawrence Lim
Modified: 2014-03-25 20:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-28 00:43:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2006-04-03 00:28:17 EDT
Description of problem:
Rawcode IME is not able to recongnise '200d' and '200c'. Hence, input indic
chars which consists of ZWJ/ZWNJ needs to use 200d+SPACE as workaround.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.start gedit and activate rawcode IME
2.U+0dca U+200d U+0dba
Actual results:
unable to recognise 200d as ZWJ

Expected results:
recognise 200d as ZWJ

Additional info:
U+0dca U+200d U+0020 U+0dba will work :)
Comment 1 Leon Ho 2006-07-28 00:43:41 EDT
Closing this as NOTABUG. It is designed this way because it supports codepoints
> than U+FFFF.

Note You need to log in before you can comment on or make changes to this bug.